*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
  scroll-padding-top: 50%;
}

.Header__BackArrow.jsx-3397661693 {
  --color: var(--color-white);
  cursor: pointer;
}

.Header__BackArrow.jsx-3397661693 .Header__BackArrow_Wrapper {
  padding: 10px;
  border-radius: 50%;
  height: 44px;
  width: 44px;
}

.UserButton.jsx-1768991475 {
  cursor: pointer;
  gap: 4px;
  border: 1px solid var(--color-white);
  border-radius: 24px;
  padding: 6px;
  color: var(--color-white);
  text-decoration: none;
  font-size: 16px;
  height: 32px;
  width: 32px;
}

svg.jsx-1887521866 {
  --svg-color-primary: var(--color-white);
  width: 20px;
  height: 20px;
}

.HeaderDirectButton.jsx-1812092433 {
  cursor: pointer;
  gap: 3px;
  height: 32px;
  padding: 6px 8px;
  border-radius: 24px;
  background-color: var(--color-red);
  color: var(--color-white);
  font-weight: 900;
  font-size: 14px;
  text-transform: uppercase;
  white-space: nowrap;
}

.HeaderDirectButton.jsx-1812092433 span.jsx-1812092433 {
  height: 16px;
}

@media (min-width: 768px) {
  .HeaderDirectButton.jsx-1812092433 {
    gap: 4px;
    height: 32px;
    padding: 6px 15px;
    font-size: 15px;
  }
  .HeaderDirectButton.jsx-1812092433 span.jsx-1812092433 {
    height: 17px;
  }
}

.NotificationsButton.jsx-1740612428 {
  position: relative;
  width: 32px;
  height: 32px;
  cursor: pointer;
  background-color: transparent;
  border: none;
  padding: 0px;
}

.NotificationsButton__Indicator.jsx-1740612428 {
  display: none;
  position: absolute;
  top: -3px;
  right: -2px;
  height: 17px;
  width: 17px;
  background-color: var(--color-red);
  border-radius: 50%;
  color: var(--color-white);
  font-size: 13px;
  font-weight: 700;
  text-align: center;
  padding-top: 1px;
  z-index: 1;
}

.MenuBurgerButton.jsx-1817321215 {
  --color: var(--color-white);
  --secondary-color: var(--color-focusBlue);
  cursor: pointer;
  position: relative;
  width: 32px;
  height: 32px;
  background-color: transparent;
  border: none;
  padding: 0px;
}

.Header__Separator.jsx-1829840566 {
  background-color: var(--color-focusBlue);
}

.Header.jsx-460836327 {
  background: var(--theme-headerBackground);
  position: sticky;
  top: 0px;
  z-index: 50;
}

.Header__Container.jsx-460836327 {
  padding: 16px;
  z-index: 45;
}

@media (min-width: 1024px) {
  .Header__Container.jsx-460836327 {
    margin: auto;
    max-width: 1320px;
  }
  .Header__Logo.jsx-460836327 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    margin: 0px auto 0px 0px;
  }
}

.Header__Logo.jsx-460836327 {
  margin-left: 0px;
}

.Header__Logo_TF1.jsx-460836327 {
  height: 32px;
}

.Header__Separator.jsx-460836327 {
  display: none;
}

.Header--content.jsx-460836327 ~ .Header__Separator.jsx-460836327 {
  display: block;
  height: 4px;
}

.Header__Right.jsx-460836327 {
  gap: 20px;
}

.Header__Right.jsx-460836327
  :where(
    .Header__Share,
    .HeaderDirectButton,
    .Header__Bookmark,
    .UserButton,
    .NotificationsButton
  ) {
  display: none;
}

@media (min-width: 768px) {
  .Header__Right.jsx-460836327
    :where(.HeaderDirectButton, .UserButton, .NotificationsButton) {
    display: flex;
  }
}

.Header__Right.jsx-460836327 :where(.Header__Share, .Header__Bookmark) {
  cursor: pointer;
  background-color: transparent;
  border: none;
}

.Header__ReadingMode.jsx-460836327
  :where(.Header__Share, .Header__Bookmark, .UserButton) {
  display: flex;
}

@media (max-width: 768px) {
  .Header__ReadingMode.jsx-460836327
    :where(.HeaderDirectButton, .NotificationsButton, .MenuBurgerButton) {
    display: none;
  }
}

input.jsx-2536850531:focus-visible {
  outline: transparent;
}

@media (min-width: 1350px) {
  .Main__Body {
    margin: 0px auto;
  }
}

.Title.jsx-486105049 {
  font-weight: 800;
  font-size: 32px;
  margin: 0px;
}

@media (min-width: 1024px) {
  .Title.jsx-486105049 {
    font-size: 48px;
  }
}

.ArticleHeaderTitle__Wrapper.jsx-1317701140 {
  color: var(--color-white);
  margin-bottom: 25px;
}

.ArticleHeaderTitle__Wrapper.jsx-1317701140 h1 {
  display: inline;
  font-size: 26px;
}

@media (min-width: 768px) {
  .ArticleHeaderTitle__Wrapper.jsx-1317701140 h1 {
    font-size: 36px;
  }
}

@media (min-width: 1350px) {
  .ArticleHeaderTitle__Wrapper.jsx-1317701140 h1 {
    font-size: 42px;
    line-height: 56px;
  }
}

.ArticleHeaderSign__Author.jsx-2913507339 {
  color: var(--color-white);
}

.ArticleHeaderSign.jsx-3558635189 {
  margin: 5px 0px 10px;
}

.ArticleHeaderSign__Time.jsx-3558635189 {
  color: var(--color-midBlue);
}

.ArticleHeaderSign__Author.jsx-3558635189,
.ArticleHeaderSign__Time.jsx-3558635189 {
  font-weight: 400;
  font-size: 13px;
  margin-bottom: 7px;
}

.ArticleHeaderSign__Author.jsx-3558635189
  span.jsx-3558635189:first-child::first-letter {
  text-transform: uppercase;
}

@media (min-width: 768px) {
  .ArticleHeaderSign__Author.jsx-3558635189 {
    font-size: 17px;
  }
  .ArticleHeaderSign__Time.jsx-3558635189 {
    font-size: 14px;
  }
}

@media (min-width: 1024px) {
  .ArticleHeaderSign.jsx-3558635189 {
    margin: 5px 0px 15px;
  }
}

:root {
  --player-pip-left: 10px;
}

@media (min-width: 1024px) {
  :root {
    --player-pip-left: max(10px, calc(100vw / 3 - 344px));
  }
}

@media (min-width: 1350px) {
  :root {
    --player-pip-left: max(10px, calc(100vw / 2 - 314px - 300px - 60px));
  }
}

@media (min-width: 1024px) {
  .ArticleHeaderImage__Content.jsx-3217907505 {
    flex-direction: row-reverse;
  }
}

.ArticleHeaderImage__Wrapper.jsx-4167934969 {
  background: var(--color-deepBlue);
}

.ArticleHeaderImage__Content.jsx-4167934969 {
  padding: 30px 0px;
  max-width: 1320px;
  margin: auto;
}

.ArticleHeaderImage__Wrapper_Title.jsx-4167934969 {
  padding: 0px 30px;
}

@media (min-width: 768px) {
  .ArticleHeaderImage__Content.jsx-4167934969 {
    padding: 30px;
  }
  .ArticleHeaderImage__Wrapper_Title.jsx-4167934969 {
    padding: 0px;
  }
}

.ArticleHeaderVideo.jsx-c2afb341f56f1e0f {
  position: relative;
}

.Paragraph {
  margin: 0px 30px 20px;
  color: var(--color-deepBlue);
  font-family:
    Overpass,
    -apple-system,
    BlinkMacSystemFont,
    'Segoe UI',
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    'Fira Sans',
    'Droid Sans',
    'Helvetica Neue',
    sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  word-break: break-word;
}

.Paragraph > * {
  scroll-margin-top: 85px;
}

.Paragraph a {
  color: var(--color-focusBlue);
  text-decoration: underline;
  text-underline-offset: 0.2em;
}

ol.Paragraph li::marker {
  content: counter(list-item) '  ';
  color: var(--color-deepBlue);
  font-size: 32px;
  font-style: italic;
  font-weight: 700;
  line-height: 120%;
}

:where(h1, h2).Paragraph {
  font-weight: 800;
}

:where(h1, h2, h3, h4).Paragraph {
  margin: 0px 30px 20px;
}

@media (min-width: 768px) {
  ol.Paragraph li::marker {
    font-size: 38px;
  }
}

@media (min-width: 1350px) {
  .Paragraph {
    font-size: 22px;
    line-height: 153%;
  }
}

.FooterNav__Container.jsx-3243615921 {
  background-color: var(--color-deepBlue);
  text-align: center;
}

.FooterNav.jsx-3243615921 {
  position: relative;
  width: 100%;
  display: grid;
  grid-template-rows: max-content auto;
  -webkit-box-align: center;
  align-items: center;
}

.FooterNav.jsx-3243615921 a,
.FooterNav.jsx-3243615921 button.jsx-3243615921 {
  color: var(--color-midBlue);
  padding: 5px 10px;
  font-family: var(--font-overpass);
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 145%;
}

.FooterNav.jsx-3243615921 button.jsx-3243615921 {
  cursor: pointer;
  border: none;
  background-color: transparent;
}

.FooterNav__Link.jsx-3243615921 {
  flex-wrap: wrap;
  text-align: center;
  margin: 0px 30px;
  padding-bottom: 16px;
}

.FooterNav__Logo.jsx-3243615921 {
  padding: 33px 0px 32px 5px;
}

.FooterNav__Mention.jsx-3243615921 {
  padding-bottom: 27px;
  color: var(--color-white);
  font-weight: 100;
}

.FooterNav__Accessibility.jsx-3243615921 {
  padding-bottom: 53px;
}

@media (max-width: 375px) {
  .FooterNav__Link.jsx-3243615921 {
    -webkit-box-pack: start;
    justify-content: flex-start;
    text-align: start;
  }
}

@media (min-width: 768px) {
  .FooterNav__Logo.jsx-3243615921 {
    padding: 43px 0px 36px 5px;
  }
}

.Main__Body[data-type='content']
  > article
  > p[data-module='article-paragraph']:not(
    [data-module='article-paragraph'] ~ [data-module='article-paragraph']
  ):first-of-type::first-letter {
  float: left;
  font-size: 56px;
  line-height: 46px;
  margin-top: 4px;
  margin-right: 5px;
}

@media (min-width: 1350px) {
  .Main__Body[data-type='content']
    > article
    > p[data-module='article-paragraph']:not(
      [data-module='article-paragraph'] ~ p[data-module='article-paragraph']
    ):first-of-type::first-letter {
    font-size: 85px;
    line-height: 68px;
    margin-top: 7px;
  }
}

.Main__Body.jsx-2995139511 {
  min-width: min(100vw, 600px);
  max-width: min(100vw, 600px);
}

#body-header.jsx-1179431334 {
  padding-bottom: 30px;
}

@media (min-width: 1024px) {
  #body-header.jsx-1179431334 {
    padding-bottom: 80px;
  }
}

.Main__Body.jsx-4257760860 {
  min-height: 100vh;
  margin: 0px auto;
}

@media (min-width: 768px) {
  .Main__Body.jsx-4257760860 {
    margin: 0px auto;
  }
}

@media (min-width: 1024px) {
  .Main__Body.jsx-4257760860 {
    margin: 0px;
  }
}

@media (min-width: 1024px) and (max-width: 1349px) {
  .Main__Body > article {
    max-width: 600px;
  }
}

@media (min-width: 1350px) {
  .Main__Body.jsx-4257760860 {
    min-width: 660px;
    max-width: 660px;
  }
}

@font-face {
  font-family: Overpass;
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/qFdH35WCmI96Ajtm81GlU9vgwBcI.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: Overpass;
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/qFdH35WCmI96Ajtm81GlU9vgwBcI.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: Overpass;
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/qFdH35WCmI96Ajtm81GlU9vgwBcI.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: Overpass;
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/qFdH35WCmI96Ajtm81GlU9vgwBcI.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: Overpass;
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/qFdH35WCmI96Ajtm81GlU9vgwBcI.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: Overpass;
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/qFdH35WCmI96Ajtm81GlU9vgwBcI.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: Overpass;
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/qFdH35WCmI96Ajtm81GlU9vgwBcI.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: Overpass;
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/qFdH35WCmI96Ajtm81GlU9vgwBcI.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: Overpass;
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/qFdH35WCmI96Ajtm81GlU9vgwBcI.woff2') format('woff2');
  font-display: swap;
}

html {
  overflow-x: hidden;
}

html,
body,
#__next {
  padding: 0px;
  margin: 0px;
  font-family: var(--font-overpass);
}

#__next {
  position: relative;
  min-height: 100vh;
  width: 100vw;
}

a {
  color: inherit;
  text-decoration: none;
}

p {
  margin: 0px;
}

* {
  box-sizing: border-box;
}

img {
  max-width: 100%;
  height: auto;
}

.flex {
  display: flex;
}

.flex-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}

.items-center {
  -webkit-box-align: center;
  align-items: center;
}

.justify-center {
  -webkit-box-pack: center;
  justify-content: center;
}

.justify-between {
  -webkit-box-pack: justify;
  justify-content: space-between;
}

.width-100 {
  width: 100%;
}

:root {
  --color-transparent: transparent;
  --color-deepBlue: #000a68;
  --color-deepGrayBlue: #0f1337;
  --color-liveProgramBlue: #1f234a;
  --color-focusBlue: #48c7ff;
  --color-rvbBlue: #0000ff;
  --color-yellowGolden: #ffb628;
  --color-lightYellow: #ffdb9e;
  --color-darkestBlue: #01052c;
  --color-blurDarkestBlue: #01052cdb;
  --color-darkBlue: #263089;
  --color-darkBlueOpacity: #2630893b;
  --color-midBlue: #9599c2;
  --color-lightBlue: #f0f0ff;
  --color-lightGrayBlue: #ebebfc;
  --color-lightGrayBlueOpacity: #ebebfc42;
  --color-purple: #5729ff;
  --color-pink: #ff2560;
  --color-white: #ffffff;
  --color-red: #ec0000;
  --color-lightRed: #ff4848;
  --color-gray: #c0c0c0;
  --color-grayOpacity: #ffffff42;
  --color-lightGray: #e0e0e2;
  --color-infoBlue: #608cfe;
  --color-backDropColor: #0606068c;
  --color-midGray: #d9d9d9;
  --theme-bodyBackground: unset;
  --theme-fontColor: #000a68;
  --theme-buttonBackground: #f0f0ff;
  --theme-svgStroke: #000a68;
  --theme-categoryLabel: #000a68;
  --theme-articleListTitle: #000a68;
  --theme-headerBackground: #000a68;
  --font-overpass:
    Overpass, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen,
    Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  --gap-marginLR: 30px;
  --gap-marginBottom: 30px;
  --svg-color-primary: #000a68;
  --svg-color-secondary: #48c7ff;
  --overflow-menu: initial;
}

a,
button {
  cursor: pointer;
}

a {
  cursor: pointer;
}

.my-body > a:has(> img) {
  display: block;
  margin-bottom: 20px;
  line-height: 0;
}

.my-body > a > img {
  width: 100%;
}

.tweet-card {
  font-family: Inter, sans-serif;
  width: 100%;
  background-color: rgb(255, 255, 255);
  border-radius: 12px;
  box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 12px;
  padding: 16px;
  border: 1px solid rgb(224, 224, 224);
  box-sizing: border-box;
  max-width: 600px;
  margin: 0px auto;
}

.tweet-card .header-section {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 12px;
}

.tweet-card .header-left-group {
  display: flex;
  align-items: center;
  margin: 0px auto;
}

.tweet-card .profile-pic {
  width: 48px;
  height: 48px;
  border-radius: 9999px;
  object-fit: cover;
  margin-right: 12px;
  border: none !important;
}

.tweet-card .profile-name-group {
  display: flex;
  align-items: center;
}

.tweet-card .profile-name {
  font-weight: 700;
  color: rgb(26, 32, 44);
  font-size: 15px;
  margin-right: 4px;
}

.tweet-card .profile-handle {
  color: rgb(160, 174, 192);
  font-size: 13px;
}

.tweet-card svg {
  width: 24px;
  height: 24px;
}

.tweet-card svg path {
  fill: currentcolor;
}

.tweet-card svg[data-testid='icon-verified'] path {
  fill: rgb(29, 155, 240);
}

.tweet-card .twitter-logo svg path {
  fill: currentcolor;
}

.tweet-card .tweet-content {
  margin-bottom: 16px;
  color: rgb(45, 55, 72);
  font-size: 16px;
  line-height: 1.625;
}

.tweet-card .tweet-content p {
  margin-bottom: 8px;
}

.tweet-card .timestamp-info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: rgb(160, 174, 192);
  font-size: 12px;
  margin-bottom: 16px;
}

.tweet-card hr {
  border-top: 1px solid rgb(237, 242, 247);
  margin-bottom: 16px;
}

.tweet-card .engagement-stats {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
  color: rgb(74, 85, 104);
}

.tweet-card .engagement-stats > a {
  display: flex;
  align-items: center;
  text-decoration: none;
}

.tweet-card .engagement-stats > a + a {
  margin-left: 16px;
}

.tweet-card .engagement-stats span {
  font-weight: 600;
  font-size: 12px;
  margin-left: 5px;
}

.tweet-card .engagement-stats svg[data-testid='icon-heart'] path {
  fill: rgb(249, 24, 128);
}

.tweet-card .engagement-stats svg[data-testid='icon-comment'] path {
  fill: rgb(29, 155, 240);
}

.tweet-card .engagement-stats svg[data-testid='icon-share'] path {
  fill: rgb(83, 100, 113);
}

.tweet-card a.tweet-footer-link {
  color: rgb(0, 111, 214);
  font-weight: 700;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 5px;
  border-radius: 25px;
  border: 1px solid gray;
  text-decoration: none;
}

.tweet-footer-link:hover {
  text-decoration: underline;
  color: rgb(0, 111, 214);
}

.tweet-card a {
  text-decoration: none;
}

.btn_n {
  outline: 0px;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  background: rgb(41, 41, 58);
  width: 70%;
  border: 0px;
  border-radius: 4px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  box-sizing: border-box;
  padding: 16px 20px;
  font-size: 14px;
  letter-spacing: 1.2px;
  text-transform: uppercase;
  overflow: hidden;
  cursor: pointer;
  margin: 0px 0px 20px;
  font-weight: 700;
  color: rgb(255, 255, 255) !important;
  text-decoration: none !important;
  transition: 0.3s !important;
}

.btn_n:hover {
  background: rgb(74, 74, 101) !important;
}

.btn_n:focus {
  background: rgb(74, 74, 101) !important;
}

.btn_n .animation {
  border-radius: 100%;
  animation: 0.6s linear 0s infinite normal none running ripple;
}

.btn_n span {
  display: block;
  width: 80%;
}

@keyframes ripple {
  0% {
    box-shadow:
      rgba(255, 255, 255, 0.1) 0px 0px 0px 0px,
      rgba(255, 255, 255, 0.1) 0px 0px 0px 20px,
      rgba(255, 255, 255, 0.1) 0px 0px 0px 40px,
      rgba(255, 255, 255, 0.1) 0px 0px 0px 60px;
  }
  100% {
    box-shadow:
      rgba(255, 255, 255, 0.1) 0px 0px 0px 20px,
      rgba(255, 255, 255, 0.1) 0px 0px 0px 40px,
      rgba(255, 255, 255, 0.1) 0px 0px 0px 60px,
      rgba(255, 255, 255, 0) 0px 0px 0px 80px;
  }
}

@media (max-width: 576px) {
  .btn_n {
    width: 100%;
  }
}

.reviews {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  margin-bottom: 20px;
}

.review {
  padding: 16px;
  border: 1px solid rgb(255, 255, 255);
  display: grid;
  grid-template-columns: 220px 1fr;
  gap: 20px;
  border-radius: 4px;
  background-color: rgb(0, 10, 104);
  color: rgb(255, 255, 255);
}

.review a:has(img) {
  display: flex;
}

.review img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.review h3 {
  font-weight: 500;
  padding-bottom: 10px;
  border-bottom: 1px solid rgb(255, 255, 255);
}

.review p {
  font-style: italic;
  margin-bottom: 0px;
  margin-top: 20px;
  font-weight: 500;
}

@media (max-width: 768px) {
  .review {
    grid-template-columns: 1fr;
  }
}

.my-block {
  padding: 25px 15px;
  border-radius: 25px;
  color: rgb(255, 255, 255);
  background: linear-gradient(45deg, rgb(6, 153, 51), rgb(2, 74, 76));
}

.my-block__title {
  margin-bottom: 25px;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  text-wrap: balance;
}

.my-block__text {
  margin-bottom: 15px;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  text-wrap: balance;
}

.my-block__text span {
  color: rgb(32, 194, 0);
  font-size: 28px;
}

.my-block__img {
  margin-bottom: 30px;
}

.my-block__img img {
  width: 100%;
}

img {
  padding: 0px !important;
}

@media print {
  body {
    display: none !important;
  }
}

:root {
  --mainColor: linear-gradient(98deg, #df48e1, #7b0083);
  --text: #000000;
  --input-color: #000;
  --valid-input-color: #000;
}

:root {
  --mainColor: #121534;
  --text: #fff;
  --input-color: #000;
  --valid-input-color: #000;
}
@media print {
  body {
    display: none !important;
  }
}
@media print {
  body {
    display: none !important;
  }
}
#main-form {
  border: 2px solid var(--mainColor);
  border-radius: 16px;
  max-width: 560px;
  margin: 0 auto;
  font-family: Arial;
  box-shadow: 3px 3px 6px #00000030;
}

.form-title {
  text-align: center;
  padding: 30px 15px;
  font-size: 30px;
  background: var(--mainColor);
  color: var(--text);
  text-transform: uppercase;
  margin: 30px 0;
  line-height: 1.2;
  letter-spacing: 2px;
}
@media (max-width: 767px) {
  .form-title {
    font-size: 24px;
  }
}

:root {
  --mainColor: #262626;
  --text: #fff;
  --input-color: #000;
  --valid-input-color: #000;
}

.u_cbox {
  position: relative;
  background-color: rgb(255, 255, 255);
  color: rgb(0, 0, 0);
  text-align: left;
  text-size-adjust: none;
}

.u_cbox .u_vc {
  overflow: hidden;
  position: absolute;
  clip: rect(0px, 0px, 0px, 0px);
  clip-path: inset(50%);
  width: 1px;
  height: 1px;
  white-space: nowrap;
}

.u_cbox,
.u_cbox h3,
.u_cbox h5,
.u_cbox ul,
.u_cbox li,
.u_cbox fieldset,
.u_cbox textarea,
.u_cbox button {
  margin: 0px;
  padding: 0px;
  font-family: Helvetica, sans-serif;
}

.u_cbox,
.u_cbox textarea,
.u_cbox button {
  font-size: 14px;
  line-height: 1.25em;
}

.u_cbox img,
.u_cbox fieldset {
  border: 0px;
}

.u_cbox fieldset {
  min-width: 0px;
}

.u_cbox ul {
  list-style: none;
}

.u_cbox em {
  font-style: normal;
}

.u_cbox a {
  color: rgb(0, 0, 0);
  text-decoration: none;
}

.u_cbox strong {
  font-weight: 400;
}

.u_cbox a,
.u_cbox button {
  overflow-anchor: none;
}

.u_cbox button {
  overflow: visible;
  border: 0px;
  border-radius: 0px;
  background: 0px 0px;
  cursor: pointer;
  user-select: none;
  color: rgb(0, 0, 0);
}

.u_cbox .u_cbox_btn_refresh .u_cbox_ico_refresh,
.u_cbox .u_cbox_help_info .u_cbox_ico_help,
.u_cbox .u_cbox_sort .u_cbox_sort_option_on .u_cbox_ico_select,
.u_cbox .u_cbox_ico_more,
.u_cbox .u_cbox_sort::before,
.u_cbox .u_cbox_sort::after,
.u_cbox .u_cbox_ico_arrow,
.u_cbox .u_cbox_ico_help {
  background-image: url(../img/sp_cbox_w.png);
  background-repeat: no-repeat;
  background-size: 400px 800px;
  font-size: 0px;
  line-height: 0;
}

.u_cbox .u_cbox_work_sub .u_cbox_ico_open,
.u_cbox .u_cbox_ico_recomm,
.u_cbox .u_cbox_ico_unrecomm,
.u_cbox .u_cbox_paginate .u_cbox_ico_more,
.u_cbox .u_cbox_ico_exclamation {
  background-image: url('../img/sp_comment.svg');
  background-size: 410px 406px;
  background-repeat: no-repeat;
}

.u_cbox .u_cbox_head {
  min-height: 41px;
  margin: 0px 15px;
  padding-top: 3px;
  line-height: 41px;
}

.u_cbox .u_cbox_head::after {
  display: block;
  clear: both;
  content: '';
}

.u_cbox .u_cbox_head .u_cbox_head_tools {
  float: right;
  margin-right: -6px;
}

.u_cbox .u_cbox_head .u_cbox_head_tools::after {
  display: block;
  clear: both;
  content: '';
}

.u_cbox .u_cbox_title {
  float: left;
  font-size: 17px;
  font-weight: 700;
}

.u_cbox .u_cbox_count {
  float: left;
  padding: 1px 0px 0px 5px;
  font-size: 18px;
  font-family: HelveticaNeue-Light, Helvetica-Light, sans-serif;
  line-height: 39px;
}

.u_cbox .u_cbox_btn_refresh {
  float: left;
  overflow: hidden;
  width: 23px;
  height: 23px;
  margin: 9px 0px 0px 7px;
  border: 0px;
  font-size: 0px;
  text-indent: -9999px;
  color: transparent;
}

.u_cbox .u_cbox_btn_refresh .u_cbox_ico_refresh {
  display: block;
  width: 21px;
  height: 21px;
  border: 1px solid rgb(217, 217, 217);
  background-position: -82px -29px;
  background-color: rgb(255, 255, 255);
}

.u_cbox .u_cbox_comment_count_wrap {
  margin: 0px 15px;
}

.u_cbox .u_cbox_comment_count::after {
  display: block;
  clear: both;
  content: '';
}

.u_cbox .u_cbox_count_info {
  position: relative;
  float: left;
  padding: 2px 9px 11px;
  font-size: 0px;
  line-height: 0;
}

.u_cbox .u_cbox_count_info::before {
  position: absolute;
  top: 6px;
  left: 0px;
  width: 1px;
  height: 10px;
  background: rgb(220, 220, 220);
  content: '';
}

.u_cbox .u_cbox_count_info:first-child {
  padding-left: 0px;
}

.u_cbox .u_cbox_count_info:first-child::before {
  display: none;
}

.u_cbox .u_cbox_comment_count .u_cbox_info_title {
  font-family: -apple-system, BlinkMacSystemFont, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.5;
  letter-spacing: -0.2px;
  color: rgb(118, 118, 120);
}

.u_cbox .u_cbox_comment_count .u_cbox_info_txt {
  margin-left: 2px;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 500;
  color: rgb(48, 48, 56);
}

.u_cbox .u_cbox_wrap > .u_cbox_write_wrap {
  margin: 0px 15px;
}

.u_cbox .u_cbox_thumb {
  float: left;
}

.u_cbox .u_cbox_thumb .u_cbox_thumb_wrap {
  display: block;
  position: relative;
  margin-right: 4px;
}

.u_cbox .u_cbox_thumb .u_cbox_img_profile {
  width: 23px;
  height: 23px;
  border-radius: 50%;
  vertical-align: top;
}

.u_cbox .u_cbox_thumb .u_cbox_thumb_mask {
  position: absolute;
  inset: 0px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 50%;
}

.u_cbox .u_cbox_write {
  background-color: rgb(255, 255, 255);
}

.u_cbox .u_cbox_write_inner {
  position: relative;
  border: 1px solid rgb(179, 179, 179);
}

.u_cbox .u_cbox_write_area {
  max-width: 100%;
}

.u_cbox .u_cbox_write .u_cbox_inbox {
  position: relative;
  margin-right: 69px;
  padding: 10px 12px 13px;
}

.u_cbox .u_cbox_write .u_cbox_inbox .u_cbox_text {
  display: block;
  overflow: hidden;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 18px;
  border: 0px;
  background-color: transparent;
  font-size: 16px;
  line-height: 1.25;
  color: rgb(51, 51, 51);
  appearance: none;
  resize: none;
}

.u_cbox .u_cbox_write .u_cbox_inbox .u_cbox_guide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: absolute;
  top: 10px;
  right: 112px;
  left: 11px;
  z-index: 10;
  font-size: 16px;
  line-height: 1.25;
  letter-spacing: -0.5px;
  color: rgb(182, 182, 182);
}

.u_cbox .u_cbox_type_logged_out .u_cbox_write .u_cbox_inbox .u_cbox_guide {
  right: 11px;
}

.u_cbox
  .u_cbox_write_notice_checkbox:focus-visible
  + .u_cbox_write_notice_checklabel::before {
  outline: -webkit-focus-ring-color auto medium;
}

.u_cbox
  .u_cbox_addition
  .u_cbox_secret_check:focus-visible
  + .u_cbox_secret_label {
  outline: -webkit-focus-ring-color auto medium;
}

.u_cbox .u_cbox_type_logged_out .u_cbox_inbox {
  margin-right: 0px;
}

.u_cbox .u_cbox_sort {
  position: relative;
  padding: 13px 0px 10px;
}

.u_cbox .u_cbox_sort::before,
.u_cbox .u_cbox_sort::after {
  position: absolute;
  top: 3px;
  bottom: 0px;
  z-index: 4;
  width: 20px;
  max-height: 45px;
  content: '';
}

.u_cbox .u_cbox_sort::before {
  left: 0px;
  background-position: -343px -108px;
}

.u_cbox .u_cbox_sort::after {
  right: 37px;
  background-position: -365px -108px;
}

.u_cbox .u_cbox_sort_option {
  overflow: hidden;
  position: relative;
  z-index: 3;
  height: 21px;
  margin-right: 37px;
}

.u_cbox .u_cbox_sort_scroller {
  position: absolute;
  z-index: 1;
  padding: 0px 17px;
}

.u_cbox .u_cbox_sort .u_cbox_sort_option_list {
  display: table;
  white-space: nowrap;
  margin-right: 37px;
}

.u_cbox .u_cbox_sort .u_cbox_sort_option_wrap {
  display: table-cell;
}

.u_cbox .u_cbox_sort .u_cbox_sort_option_wrap + .u_cbox_sort_option_wrap,
.u_cbox .u_cbox_sort .u_cbox_sort_option_wrap ~ .u_cbox_sort_option_wrap {
  padding-left: 11px;
}

.u_cbox .u_cbox_sort .u_cbox_select {
  float: left;
  overflow: hidden;
  position: relative;
  padding-right: 2px;
}

.u_cbox .u_cbox_sort .u_cbox_ico_select {
  display: inline-block;
  overflow: hidden;
  position: absolute;
  width: 0px;
  height: 0px;
  text-indent: -999px;
  vertical-align: top;
  color: transparent;
}

.u_cbox .u_cbox_sort .u_cbox_sort_label {
  display: inline-block;
  font-size: 14px;
  color: rgb(198, 198, 198);
  line-height: 21px;
  vertical-align: top;
}

.u_cbox .u_cbox_sort .u_cbox_sort_option_on .u_cbox_sort_label {
  padding-left: 18px;
  color: rgb(0, 0, 0);
}

.u_cbox .u_cbox_sort .u_cbox_sort_option_on .u_cbox_ico_select {
  top: 7px;
  left: 0px;
  width: 13px;
  height: 9px;
  background-position: -80px -130px;
}

.u_cbox .u_cbox_help_info {
  float: left;
}

.u_cbox .u_cbox_help_info .u_cbox_btn_help {
  float: left;
}

.u_cbox .u_cbox_help_info .u_cbox_ico_help {
  display: inline-block;
  width: 28px;
  height: 28px;
  background-position: -135px -25px;
  vertical-align: top;
}

.u_cbox .u_cbox_sort .u_cbox_head_tools {
  position: absolute;
  top: 9px;
  right: 9px;
  z-index: 110;
}

.u_cbox .u_cbox_comment_box {
  position: relative;
  border-bottom: 1px solid rgb(226, 226, 226);
}

.u_cbox .u_cbox_area {
  padding: 15px;
}

.u_cbox .u_cbox_info {
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  position: relative;
}

.u_cbox .u_cbox_info::after {
  display: block;
  clear: both;
  content: '';
}

.u_cbox .u_cbox_info .u_cbox_thumb {
  flex-shrink: 0;
}

.u_cbox .u_cbox_info .u_cbox_thumb ~ .u_cbox_info_main {
  width: calc(100% - 27px);
}

.u_cbox .u_cbox_info_main {
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  width: 100%;
  min-height: 27px;
  padding-right: 104px;
  box-sizing: border-box;
}

.u_cbox .u_cbox_name {
  overflow: hidden;
}

.u_cbox .u_cbox_name_area {
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.37;
}

.u_cbox .u_cbox_nick_area {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.u_cbox .u_cbox_btn_totalcomment {
  flex-shrink: 0;
  margin-left: 4px;
}

.u_cbox .u_cbox_btn_totalcomment .u_cbox_ico_arrow {
  float: left;
  width: 5px;
  height: 8px;
  margin: 5px 0px 0px 3px;
  background-position: -185px -155px;
}

.u_cbox .u_cbox_follow_button {
  position: absolute;
  top: -2px;
  right: 16px;
  min-width: 49px;
  min-height: 25px;
  padding: 3px 5px 4px;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, 0.05);
}

.u_cbox .u_cbox_follow_label {
  font-family: -apple-system, BlinkMacSystemFont, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: 600;
  letter-spacing: -0.6px;
}

.u_cbox .u_cbox_follow_label {
  color: rgb(51, 51, 51);
}

.u_cbox .u_cbox_work_sub {
  position: absolute;
  top: -4px;
  right: -13px;
}

.u_cbox .u_cbox_work_sub .u_cbox_btn_open {
  display: block;
  overflow: hidden;
  width: 30px;
  height: 30px;
  font-size: 0px;
  line-height: 0;
}

.u_cbox .u_cbox_work_sub .u_cbox_ico_open {
  display: inline-block;
  overflow: hidden;
  font-size: 0px;
  line-height: 0;
  vertical-align: top;
  background-position: -373px -266px;
  background-repeat: no-repeat;
  width: 3px;
  height: 15px;
  margin: 8px 0px 0px 13px;
}

.u_cbox .u_cbox_info_base {
  padding-top: 6px;
}

.u_cbox .u_cbox_info_base::after {
  display: block;
  clear: both;
  content: '';
}

.u_cbox .u_cbox_date {
  float: left;
  font-size: 13px;
  font-family: Helvetica-Light, Helvetica, sans-serif;
  letter-spacing: -0.1px;
  color: rgb(153, 153, 153);
}

.u_cbox .u_cbox_text_wrap {
  overflow: hidden;
  position: relative;
  z-index: 1;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 1.25;
  word-break: break-all;
  overflow-wrap: break-word;
  color: rgb(51, 51, 51);
}

.u_cbox .u_cbox_text_wrap a {
  color: rgb(51, 51, 51);
}

.u_cbox .u_cbox_tool {
  position: relative;
  font-size: 0px;
  line-height: 0;
  text-align: right;
}

.u_cbox .u_cbox_tool::after {
  display: block;
  clear: both;
  content: '';
}

.u_cbox a.u_cbox_btn_reply {
  float: left;
  margin-top: 12px;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica, sans-serif;
  font-weight: 500;
  font-size: 13px;
  line-height: 1.5;
  letter-spacing: -0.6px;
  color: rgb(85, 85, 85);
}

.u_cbox .u_cbox_btn_reply .u_cbox_reply_txt {
  float: left;
}

.u_cbox .u_cbox_btn_reply .u_cbox_reply_cnt {
  float: left;
  padding-left: 4px;
}

.u_cbox .u_cbox_btn_reply .u_cbox_reply_cnt.u_vc {
  position: static;
  width: auto;
  height: auto;
  overflow: visible;
  margin: 0px;
  font-size: 0px;
  clip-path: none;
}

.u_cbox .u_cbox_btn_reply .u_cbox_reply_cnt.u_vc::after {
  display: inline-block;
  margin-left: -1px;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica, sans-serif;
  font-size: 13px;
  content: '작성';
}

.u_cbox .u_cbox_recomm_set {
  display: inline-block;
  margin-top: 12px;
  vertical-align: top;
}

.u_cbox .u_cbox_btn_recomm,
.u_cbox .u_cbox_btn_unrecomm {
  float: left;
}

.u_cbox .u_cbox_btn_unrecomm {
  margin-left: 22px;
}

.u_cbox .u_cbox_ico_recomm,
.u_cbox .u_cbox_ico_unrecomm {
  overflow: hidden;
  font-size: 0px;
  line-height: 0;
  float: left;
  margin-top: 1px;
}

.u_cbox .u_cbox_ico_recomm {
  background-position: -156px -340px;
  background-repeat: no-repeat;
  width: 13px;
  height: 16px;
}

.u_cbox .u_cbox_ico_unrecomm {
  background-position: -220px -204px;
  background-repeat: no-repeat;
  width: 13px;
  height: 16px;
}

.u_cbox .u_cbox_cnt_recomm,
.u_cbox .u_cbox_cnt_unrecomm {
  float: left;
  padding-left: 4px;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica, sans-serif;
  font-weight: 500;
  font-size: 12px;
  line-height: 1.5;
  color: rgb(119, 119, 119);
}

.u_cbox .u_cbox_reply_area {
  background-color: rgb(247, 247, 247);
}

.u_cbox .u_cbox_reply_area .u_cbox_comment_box {
  margin: 0px 15px 0px 25px;
  border-bottom-color: rgb(233, 233, 233);
}

.u_cbox .u_cbox_reply_area .u_cbox_area {
  margin: 0px -15px 0px -25px;
  padding-left: 35px;
}

.u_cbox .u_cbox_paginate .u_cbox_btn_more {
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  min-height: 42px;
}

.u_cbox .u_cbox_more_wrap .u_cbox_page_more {
  font-family: -apple-system, BlinkMacSystemFont, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: -0.2px;
  color: rgb(85, 85, 85);
}

.u_cbox .u_cbox_paginate .u_cbox_ico_more {
  display: inline-block;
  overflow: hidden;
  font-size: 0px;
  line-height: 0;
  vertical-align: top;
  background-position: -230px -390px;
  background-repeat: no-repeat;
  width: 8px;
  height: 8px;
  margin: 4px 0px 0px 6px;
}

.u_cbox .u_cbox_content_wrap {
  position: relative;
  border-top: 1px solid rgb(237, 237, 237);
}

.u_cbox .u_cbox_ico_exclamation {
  overflow: hidden;
  font-size: 0px;
  line-height: 0;
  background-position: -333px -340px;
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
  float: left;
  margin: 3px 4px 0px 0px;
}

.u_cbox .u_cbox_usercomment {
  float: left;
}

.u_cbox .u_cbox_btn_usercomment {
  display: inline-block;
  min-height: 21px;
  border-radius: 15px;
  line-height: 1.5;
}

.u_cbox a.u_cbox_btn_usercomment {
  position: relative;
  padding: 4px 11px;
  background-color: rgb(48, 48, 56);
  color: rgb(255, 255, 255);
}

.u_cbox .u_cbox_txt_usercomment {
  font-family: -apple-system, BlinkMacSystemFont, Helvetica, sans-serif;
  font-size: 13px;
  letter-spacing: -0.2px;
}

.u_cbox .u_cbox_txt_usercomment {
  font-weight: 600;
}

.u_cbox .u_cbox_ico_usercomment {
  display: none;
}

.u_cbox
  .u_cbox_layer_report_radio:focus-visible
  + .u_cbox_layer_report_radio_label::before {
  outline: -webkit-focus-ring-color auto medium;
}

.u_cbox
  .u_cbox_layer_cleanbot_checkbox:focus-visible
  ~ .u_cbox_layer_cleanbot_checklabel {
  outline: -webkit-focus-ring-color auto medium;
}

.u_cbox
  .u_cbox_layer_cleanbot2_checkbox:focus-visible
  ~ .u_cbox_layer_cleanbot2_checklabel {
  outline: -webkit-focus-ring-color auto medium;
}

.u_cbox
  .u_cbox_layer_multirating_radiobutton:focus-visible
  + .u_cbox_layer_multirating_radiolabel {
  position: relative;
  outline: -webkit-focus-ring-color auto medium;
}

.u_cbox
  .u_cbox_cateselect_radiobox:focus-visible
  + .u_cbox_cateselect_radioboxdummy {
  outline: -webkit-focus-ring-color auto medium;
}

.u_cbox
  .u_cbox_write_replynotify_checkbox:not(:checked)
  ~ .u_cbox_write_replynotify_description2 {
  display: none;
}

.u_cbox
  .u_cbox_write_replynotify_checkbox:focus-visible
  ~ .u_cbox_write_replynotify_control
  .u_cbox_write_replynotify_label {
  outline: -webkit-focus-ring-color auto medium;
}

#cbox_module .u_cbox_head .u_cbox_btn_refresh .u_cbox_ico_refresh,
#cbox_module .u_cbox_ico_usercomment,
#cbox_module .u_cbox_help_info .u_cbox_ico_help,
#cbox_module .u_cbox_recomm_set .u_cbox_ico_recomm,
#cbox_module .u_cbox_recomm_set .u_cbox_ico_unrecomm,
#cbox_module .u_cbox_btn_totalcomment .u_cbox_ico_arrow,
#cbox_module .u_cbox_ico_more,
#cbox_module .u_cbox_comment .u_cbox_ico_exclamation,
.u_cbox .u_cbox_work_sub .u_cbox_ico_open,
#cbox_module .u_cbox_work_sub .u_cbox_ico_open {
  background-image: url(../img/sp_comment_overwrite.png);
  background-size: 226px 201px;
  background-repeat: no-repeat;
}

#cbox_module .u_cbox_head {
  min-height: 42px;
}

#cbox_module .u_cbox_write .u_cbox_inbox .u_cbox_guide {
  top: 13px;
  line-height: 20px;
  bottom: 12px;
  font-size: 15px;
  color: rgb(153, 153, 153);
}

@media (min-width: 768px) {
  #cbox_module .u_cbox_reply_area .u_cbox_area {
    margin-left: -14px;
    margin-right: -14px;
  }
}

#cbox_module .u_cbox_wrap {
  position: relative;
}

#cbox_module .u_cbox_head {
  padding-left: 0px;
  padding-top: 7px;
}

@media (min-width: 768px) and (orientation: portrait) {
  #cbox_module .u_cbox_head {
    margin-right: 0px;
    margin-left: 0px;
  }
}

@media (min-width: 1025px) {
  #cbox_module .u_cbox_head {
    margin-right: 0px;
    margin-left: 0px;
  }
}

@media (min-width: 1025px) {
  .u_cbox .u_cbox_head {
    margin-right: 0px;
    margin-left: 0px;
  }
}

#cbox_module .u_cbox_title,
#cbox_module .u_cbox_sort .u_cbox_sort_option_on .u_cbox_ico_select {
  position: absolute;
  overflow: hidden;
  clip: rect(0px, 0px, 0px, 0px);
  width: 1px;
  height: 1px;
}

#cbox_module .u_cbox_count {
  padding-left: 0px;
  font-size: 17px;
  font-weight: bold;
  font-family:
    -apple-system, BlinkMacSystemFont, Helvetica, 'Apple SD Gothic Neo',
    sans-serif;
  color: rgb(34, 34, 34);
}

#cbox_module .u_cbox_count::after {
  display: inline;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: -0.5px;
  content: ' commentaires';
}

@media (min-width: 768px) and (orientation: portrait) {
  .u_cbox .u_cbox_wrap > .u_cbox_write_wrap {
    margin-right: 0px;
    margin-left: 0px;
  }
}

@media (min-width: 1025px) {
  .u_cbox .u_cbox_wrap > .u_cbox_write_wrap {
    margin-right: 0px;
    margin-left: 0px;
  }
}

#cbox_module .u_cbox_head .u_cbox_btn_refresh {
  background: transparent;
  margin: 10px 0px 0px 5px;
}

#cbox_module .u_cbox_head .u_cbox_btn_refresh .u_cbox_ico_refresh {
  width: 20px;
  height: 20px;
  background-position: -44px -165px;
  background-color: transparent;
  border: none;
}

#cbox_module .u_cbox_head .u_cbox_head_tools {
  margin-top: 2px;
}

#cbox_module .u_cbox_usercomment {
  margin-right: 6px;
}

#cbox_module .u_cbox_ico_usercomment {
  width: 13px;
  height: 14px;
  background-position: -213px -33px;
  margin: 2px 0px 0px 3px;
}

@media (min-width: 768px) and (orientation: portrait) {
  .u_cbox .u_cbox_comment_count_wrap {
    margin-right: 0px;
    margin-left: 0px;
  }
}

@media (min-width: 1025px) {
  .u_cbox .u_cbox_comment_count_wrap {
    margin-right: 0px;
    margin-left: 0px;
  }
}

#cbox_module .u_cbox_write .u_cbox_write_inner {
  border: 1px solid rgb(176, 179, 190);
  border-radius: 4px;
}

#cbox_module .u_cbox_write .u_cbox_inbox {
  margin-right: 0px;
  padding: 13px 14px 10px;
  border-radius: inherit;
}

#cbox_module .u_cbox_type_logged_out .u_cbox_inbox .u_cbox_text {
  height: 22px;
  font-size: 15px;
}

#cbox_module .u_cbox_thumb .u_cbox_thumb_mask {
  display: none;
}

#cbox_module .u_cbox_thumb .u_cbox_thumb_wrap {
  margin-right: 8px;
}

#cbox_module .u_cbox_thumb .u_cbox_thumb_wrap::after {
  position: absolute;
  inset: 0px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  content: '';
}

#cbox_module .u_cbox_comment_box .u_cbox_thumb_wrap .u_cbox_img_profile {
  width: 35px;
  object-fit: cover;
  height: 35px;
  border-radius: 50%;
}

#cbox_module .u_cbox_comment_box .u_cbox_info_base {
  left: 58px;
}

#cbox_module .u_cbox_reply_area .u_cbox_info_base {
  left: 78px;
}

.u_cbox .u_cbox_sort {
  border-bottom: 1px solid transparent;
  -webkit-border-image: -webkit-repeating-linear-gradient(
      left,
      transparent 0px,
      transparent 15px,
      rgb(210, 212, 221) 15px,
      rgb(210, 212, 221) calc(100% - 15px),
      transparent calc(100% - 15px),
      transparent 100%
    )
    1 fill;
  border-image: repeating-linear-gradient(
      90deg,
      transparent 0px,
      transparent 15px,
      rgb(210, 212, 221) 15px,
      rgb(210, 212, 221) calc(100% - 15px),
      transparent calc(100% - 15px),
      transparent 100%
    )
    1 / 1 / 0 stretch;
  margin-top: 12px;
}

@media (min-width: 768px) and (orientation: portrait) {
  .u_cbox .u_cbox_sort {
    -webkit-border-image: none;
    border-image: none 100% / 1 / 0 stretch;
    border-color: rgb(210, 212, 221);
  }
}

@media (min-width: 1025px) {
  .u_cbox .u_cbox_sort {
    -webkit-border-image: none;
    border-image: none 100% / 1 / 0 stretch;
    border-color: rgb(210, 212, 221);
  }
}

@media (min-width: 768px) and (orientation: portrait) {
  .u_cbox .u_cbox_sort::before {
    display: none;
  }
}

#cbox_module .u_cbox_sort .u_cbox_sort_label {
  font-weight: 500;
  letter-spacing: -0.5px;
  color: rgb(146, 146, 146);
}

#cbox_module .u_cbox_sort .u_cbox_sort_option_on .u_cbox_sort_label {
  padding-left: 0px;
  font-weight: 600;
  color: rgb(34, 34, 34);
}

#cbox_module .u_cbox_help_info .u_cbox_ico_help {
  width: 14px;
  height: 14px;
  background-position: 0px -187px;
  opacity: 0.27;
  margin: 7px 7px 7px 0px;
}

#cbox_module .u_cbox_name {
  max-width: 142px;
  font-size: 14px;
}

@media (max-width: 319px) {
  #cbox_module .u_cbox_name {
    max-width: 114px;
  }
}

@media (max-width: 319px) {
  #cbox_module .u_cbox_reply_area .u_cbox_name {
    max-width: 110px;
  }
}

#cbox_module .u_cbox_comment .u_cbox_text_wrap .u_cbox_contents {
  letter-spacing: -0.3px;
}

#cbox_module .u_cbox_comment .u_cbox_text_wrap {
  font-size: 16px;
  line-height: 21px;
  font-family:
    -apple-system, BlinkMacSystemFont, Helvetica, 'Apple SD Gothic Neo',
    sans-serif;
  color: rgb(34, 34, 34);
  padding-right: 18px;
}

#cbox_module .u_cbox_info_base {
  position: absolute;
  top: 38px;
  padding-top: 0px;
}

#cbox_module .u_cbox_date {
  font-family:
    -apple-system, BlinkMacSystemFont, Helvetica, 'Apple SD Gothic Neo',
    sans-serif;
}

#cbox_module .u_cbox_btn_totalcomment {
  position: absolute;
  left: 0px;
  margin-top: 2px;
  width: 100%;
  text-align: right;
}

#cbox_module .u_cbox_info {
  margin-top: 4px;
  margin-bottom: 11px;
}

#cbox_module .u_cbox_info_main {
  position: relative;
  margin-top: -2px;
  font-family:
    -apple-system, BlinkMacSystemFont, Helvetica, 'Apple SD Gothic Neo',
    sans-serif;
  float: left;
  align-self: flex-start;
}

@media (max-width: 319px) {
  #cbox_module .u_cbox_info_main {
    max-width: 80%;
  }
}

.u_cbox_wrap .u_cbox_cnt_recomm,
.u_cbox_wrap .u_cbox_cnt_unrecomm {
  font-size: 13px;
  font-weight: 600;
  line-height: 23px;
}

.u_cbox .u_cbox_recomm_set {
  margin-top: 6px;
}

.u_cbox .u_cbox_btn_unrecomm {
  margin-left: 18px;
}

.u_cbox .u_cbox_tool .u_cbox_btn_reply {
  margin: 7px 0px 0px;
  padding: 0px;
  line-height: 1.76;
  letter-spacing: -0.7px;
  border: none;
  background: none;
  font-weight: 600;
  font-family:
    -apple-system, BlinkMacSystemFont, Helvetica, 'Apple SD Gothic Neo',
    sans-serif;
  color: rgb(0, 0, 0);
}

#cbox_module .u_cbox_tool .u_cbox_btn_reply .u_cbox_reply_cnt {
  padding-left: 4px;
  letter-spacing: 0px;
  font-family:
    -apple-system, BlinkMacSystemFont, Helvetica, 'Apple SD Gothic Neo',
    sans-serif;
}

#cbox_module .u_cbox_tool .u_cbox_btn_reply .u_cbox_reply_txt {
  font-weight: 500;
  color: rgb(85, 85, 85);
}

#cbox_module .u_cbox_tool .u_cbox_btn_reply .u_cbox_reply_cnt.u_vc {
  overflow: hidden;
  width: 1px;
  height: 1px;
}

#cbox_module .u_cbox_tool .u_cbox_btn_reply .u_cbox_reply_cnt.u_vc::after {
  display: inline-block;
  margin-left: -1px;
  font-size: 13px;
  font-weight: 500;
  color: rgb(85, 85, 85);
  letter-spacing: -0.7px;
  content: '작성';
}

#cbox_module .u_cbox_recomm_set .u_cbox_ico_recomm {
  margin-top: 4px;
}

#cbox_module .u_cbox_recomm_set .u_cbox_ico_recomm,
#cbox_module .u_cbox_recomm_set .u_cbox_ico_unrecomm {
  width: 13px;
  height: 15px;
  background-position: -213px 0px;
  opacity: 0.48;
}

#cbox_module .u_cbox_recomm_set .u_cbox_ico_unrecomm {
  transform: rotate(180deg);
  margin-top: 6px;
}

#cbox_module .u_cbox_btn_totalcomment .u_cbox_ico_arrow {
  display: inline-block;
  float: none;
  margin: 0px 0px 3px;
  vertical-align: middle;
  width: 13px;
  height: 14px;
  background-position: -213px -33px;
}

.u_cbox .u_cbox_info .u_cbox_info_main {
  width: auto;
}

.u_cbox .u_cbox_info .u_cbox_thumb ~ .u_cbox_info_main {
  width: auto;
}

.u_cbox .u_cbox_info_main {
  -webkit-box-align: start;
  align-items: flex-start;
  overflow: visible;
  padding-right: 0px;
}

.u_cbox .u_cbox_name_area {
  font-size: inherit;
}

.u_cbox .u_cbox_thumb .u_cbox_thumb_wrap {
  z-index: 1;
}

#cbox_module .u_cbox_type_profile .u_cbox_btn_totalcomment {
  z-index: 1;
  margin-left: -43px;
  height: 35px;
  margin-top: 3px;
  padding-left: 43px;
  box-sizing: content-box;
  outline: none;
}

#cbox_module .u_cbox_type_profile .u_cbox_btn_totalcomment .u_cbox_ico_arrow {
  margin-top: -21px;
}

#cbox_module .u_cbox_btn_more {
  padding: 0px;
  margin: 0px;
  font-size: 13px;
  font-weight: 500;
  color: rgb(34, 34, 34);
}

.u_cbox_wrap .u_cbox_more_wrap .u_cbox_page_more {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  letter-spacing: inherit;
  color: inherit;
}

#cbox_module .u_cbox_ico_more {
  width: 10px;
  height: 6px;
  background-position: -58px -187px;
  opacity: 0.48;
}

.u_cbox .u_cbox_reply_area {
  margin-top: -1px;
  border-top: 1px solid rgb(240, 240, 240);
  border-bottom: 1px solid rgb(240, 240, 240);
  background-color: rgb(251, 252, 253);
}

@media (min-width: 768px) and (orientation: portrait) {
  .u_cbox .u_cbox_sort .u_cbox_head_tools {
    right: -7px;
  }
}

@media (min-width: 1025px) {
  .u_cbox .u_cbox_sort .u_cbox_head_tools {
    right: -7px;
  }
}

#cbox_module .u_cbox_comment .u_cbox_ico_exclamation {
  width: 16px;
  height: 15px;
  background-position: -192px -149px;
  opacity: 0.32;
}

.u_cbox_wrap .u_cbox_comment_box {
  border-bottom: 1px solid transparent;
  -webkit-border-image: -webkit-repeating-linear-gradient(
      left,
      transparent 0px,
      transparent 15px,
      rgb(240, 240, 240) 15px,
      rgb(240, 240, 240) calc(100% - 15px),
      transparent calc(100% - 15px),
      transparent 100%
    )
    1 fill;
  border-image: repeating-linear-gradient(
      90deg,
      transparent 0px,
      transparent 15px,
      rgb(240, 240, 240) 15px,
      rgb(240, 240, 240) calc(100% - 15px),
      transparent calc(100% - 15px),
      transparent 100%
    )
    1 / 1 / 0 stretch;
}

@media (min-width: 1025px) {
  .u_cbox_wrap .u_cbox_comment_box {
    -webkit-border-image: none;
    border-image: none 100% / 1 / 0 stretch;
    border-color: rgb(240, 240, 240);
  }
}

.u_cbox_wrap .u_cbox_reply_area .u_cbox_comment_box {
  -webkit-border-image: none;
  border-image: none 100% / 1 / 0 stretch;
  border-color: rgb(240, 240, 240);
}

@media (min-width: 768px) {
  .u_cbox_wrap .u_cbox_reply_area .u_cbox_comment_box {
    margin-left: 15px;
  }
}

#cbox_module .u_cbox_content_wrap > .u_cbox_list {
  padding-bottom: 20px;
}

.u_cbox_content_wrap > .u_cbox_list .u_cbox_comment {
  background-color: rgba(0, 0, 0, 0.004);
}

#cbox_module .u_cbox_content_wrap + .u_cbox_paginate {
  margin-top: -20px;
}

#cbox_module .u_cbox_content_wrap:not(.u_cbox_myfollowing) {
  border-top: none;
}

.u_cbox .u_cbox_work_sub .u_cbox_ico_open,
#cbox_module .u_cbox_work_sub .u_cbox_ico_open {
  width: 3px;
  height: 15px;
  background-position: -207px -166px;
  opacity: 0.52;
}

#cbox_module .u_cbox_work_sub .u_cbox_ico_open {
  margin: 6px 0px 0px 11px;
}

.u_cbox .u_cbox_date {
  color: rgb(117, 117, 117);
}

@media (min-width: 1025px) {
  .u_cbox .u_cbox_comment .u_cbox_text_wrap {
    font-size: 14px;
    line-height: 1.43;
  }
}

.u_cbox .u_cbox_name {
  max-width: 150px;
  font-size: 14px;
  padding-right: 22px;
}

.u_cbox .u_cbox_area {
  position: relative;
}

@media (min-width: 1025px) {
  .u_cbox .u_cbox_sort::before {
    display: none;
  }
}

@media (min-width: 768px) and (orientation: portrait) {
  .u_cbox .u_cbox_sort_scroller {
    padding-right: 0px;
    padding-left: 2px;
  }
}

@media (min-width: 1025px) {
  .u_cbox .u_cbox_sort_scroller {
    padding-right: 0px;
    padding-left: 2px;
  }
}

.u_cbox .u_cbox_write .u_cbox_write_area {
  border-radius: inherit;
}

.u_cbox .u_cbox_follow_button {
  right: 18px;
  background-color: rgb(244, 244, 244);
}
